.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 23px; 
font-weight:700; 
color: #797979;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #656565;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 47px; 
font-weight:700; 
color: #FEFFFF;
letter-spacing: 0.13em; 
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #F6F2ED;
letter-spacing: 0.07em; 
word-wrap: break-word;}
.Style7{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #4F1A00;
letter-spacing: 0.07em; 
word-wrap: break-word;}
.Style8{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #4F1A00;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
font-style: italic;
color: #4F1A00;
word-wrap: break-word;}
.Style10{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #F6F2ED;
word-wrap: break-word;}
.linkStyle_11{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #F6F2ED;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style15{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style16{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.linkStyle_17{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #898B2C;
text-decoration: none; 
/*110#00F900#6A2207#BBCEA0*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#6A2207; text-decoration:underline;}
a.linkStyle_17:hover{color:#BBCEA0; text-decoration:none;}
.Style20{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_21{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #898B2C;
text-decoration: none; 
/*110#00F900#FEFB00#BBCEA0*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_21:hover{color:#BBCEA0; text-decoration:none;}
.linkStyle_24{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #898B2C;
text-decoration: none; 
/*110#00F900#BC4900#4F1A00*/
word-wrap: break-word;}
a.linkStyle_24:visited{color:#BC4900; text-decoration:underline;}
a.linkStyle_24:hover{color:#4F1A00; text-decoration:none;}
.Style27{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: oblique;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #981204;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_30{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #82A94B;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style33{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.linkStyle_34{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #FF6700;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_34:hover{color:#FF2600; text-decoration:underline;}
.Style37{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 14px; 
font-style: oblique;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style40{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 14px; 
font-style: oblique;
color: #65BC67;
word-wrap: break-word;}
.Style41{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
word-wrap: break-word;}
.Style42{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style44{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style45{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 16px; 
font-style: oblique;
color: #1F1F1F;
word-wrap: break-word;}
.Style46{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'BanglaSangamMN-Bold','Bangla Sangam MN';
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
letter-spacing: 0.2em; 
word-wrap: break-word;}
.Style49{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #F6F2ED;
word-wrap: break-word;}
.Style50{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
word-wrap: break-word;}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style52{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style53{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style54{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style55{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style56{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style57{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style58{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style59{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #7CA30E;
letter-spacing: 0.01em; 
word-wrap: break-word;}
.Style60{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
letter-spacing: 0.01em; 
word-wrap: break-word;}
.linkStyle_61{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
letter-spacing: 0.01em; 
word-wrap: break-word;}
a.linkStyle_61:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style68{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style69{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
a.Style52:visited{color:#FEFB00; text-decoration:underline;}
a.Style52:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
word-wrap: break-word;}
.Style73{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #1B1B1B;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}